Subject: Re: bug#70696: [PATCH] Autoload `re-disassemble'

From: Eli Zaretskii <[email-masked]>
Date: Thu, 02 May 2024 13:13:14 +0300

> From: Ihor Radchenko <[email-masked]>
> Date: Wed, 01 May 2024 11:28:48 +0000
> 
> I have recently discovered a new `re-disassemble' command while reading
> NEWS. However, the command is not available by default - one needs to
> (require 'disass).  I think it should be autoloaded, just like another
> function in disass.el - `disassemble'.

The doc string says:

  This function is mainly intended for maintenance of Emacs itself
  and may change at any time.  It requires Emacs to be built with
  `--enable-checking'."

So I'm not sure we want this auto-loaded.  Adding Mattias and Stefan
to the discussion.